defaultPlacement: end
enableVersioning: true
handle: imprint
name: Impressum
propagationMethod: all
siteSettings:
  af67f990-24a8-415c-82b3-0c387ce1e3de: # CameraBuy
    enabledByDefault: true
    hasUrls: true
    template: imprint/imprint.twig
    uriFormat: imprint
type: single
